title HII region, p18, also Table 2.2
hden 1.0
abundances ISM
radius 1.0 linear parsecs
blackbody 39700 K
c this also came from AGN3
Q(H) 49
save overview "hiis.ovr"
save continuum  "hiis.con" units microns
sphere
*****************

this where Gary puts notes to remember this file
